M_SHM_TEST_IF_AVAILABLE(3)

EXPERIMENTAL_FUNC
m_shm_test_if_available - Test if shared memory available.

SYNOPSIS
#include <karma_m.h>

flag m_shm_test_if_available

()

DESCRIPTION
Test if shared memory available.

RETURN VALUE
TRUE if shared memory is available, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/